.grid_images{
    background: rgba(248, 249, 250, 1);
    padding: 7rem 0;
}
.grid_pre_content {
    position: relative;
    border: 2px solid rgba(38, 167, 245, 1);
    background: #fff;
    padding: 2rem;
    border-radius: 16px;
    height: fit-content;
    margin-bottom: 3rem;
}
.grid_pre_content ul {
    list-style: none;
    padding-left: 2em;
    font-family:'Avant Garde';
    line-height: 3;
    margin: 0;
}
.grid_pre_content li {
    position: relative;
    padding-left: 2em;
    font-size: 1rem;
}
.grid_pre_content li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 31px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='31' viewBox='0 0 13 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0216675 17.427L9.57343 0.867676L7.80093 14.1151H12.9707L3.46819 30.6743L5.48686 17.427H0.0216675Z' fill='%23F7E30A'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.grid_text_badge{
    background: var(--main_colour_darker);
    border-radius: 10rem;
    color: var(--white_tone);
    font-weight: 700;
    position: absolute;
    top: -1.7rem;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    padding: 1rem 1.5rem;
    font-size: 1.3rem;
}
.grid_images_layout{
    display: grid;
    gap:1rem;
}
.grid_columns_1{
    grid-template-columns: 1fr;
}
.grid_columns_2{
    grid-template-columns: 1fr 1fr;
}
.grid_columns_3{
    grid-template-columns: 1fr 1fr 1fr;
}
.grid_columns_4{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.grid_card{
    position:relative;
    border: 2px solid rgba(38, 167, 245, 1);
    background:#fff;
    padding: 2rem;
    border-radius: 16px;
    height: fit-content;
}
.grid_name {
    background: rgba(252, 222, 0, 1);
    border-radius: 10rem;
    color: var(--black_tone);
    font-weight: 700;
    position: absolute;
    top: -1.5rem;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    padding: .7rem 1.5rem;
    font-size: 1.2rem;
}
.grid_card_content h2,
.grid_card_content h3,
.grid_card_content h4,
.grid_card_content h5,
.grid_card_content h6{
    font-size:1.5;
    font-size: 1.5rem;
    font-family: 'Avant Garde';
    margin-top: 10px;
    margin-bottom: 5px;
}
.grid_card_content a {
    background: var(--main_colour_darker);
    color: #fff;
    text-decoration: underline !important;
    padding: 1rem .5rem;
    display: inline-block;
    white-space: normal;
    max-width: 100%;
    line-height: 1.4;
    text-align: center;
    width: 100%;
    font-size: 1.1rem;
}
.grid_card_content li {
    position: relative;
    padding-left: 2em;
    font-size: 1rem;
    line-height: 2;
    margin-bottom: 10px;
}
.grid_card_content li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 31px;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='31' viewBox='0 0 13 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0216675 17.427L9.57343 0.867676L7.80093 14.1151H12.9707L3.46819 30.6743L5.48686 17.427H0.0216675Z' fill='%230073B9'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
@media(orientation:portrait){
    .grid_images_layout{
        gap: 3rem;
    }
    .grid_pre_content ul{
        padding:0;
    }
    .grid_columns_1{
        grid-template-columns: 1fr;
    }
    .grid_columns_2{
        grid-template-columns: 1fr;
    }
    .grid_columns_3{
        grid-template-columns: 1fr;
    }
    .grid_columns_4{
        grid-template-columns: 1fr;
    }
}